@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{ outline: none;}

footer.footer .col-sm-6:nth-child(2) {
    display: none;
}

body {
 font-family: 'Poppins', sans-serif;
  font-size: 14px;
  line-height: 25px;
}

img{ max-width:100%;}
a{ color: #000; text-decoration: none;}
a:hover{ color: #134e09; text-decoration: none;}
.linehi30{ line-height: 30px;}

.header{ width: 100%; background: #fff; padding: 10px 0;}
.massage{ background: #1b4f9b; color: #fff; padding: 10px 0; line-height: 36px; text-align: center; font-size: 20px; font-weight: 500; margin-bottom: 20px;}

.navbar-brand {
  padding: 0px 15px;
}
.navbar .nav {
  /*margin: 34px 0 0;*/
}
.navbar {
  min-height: 0px;
  margin-bottom: 0;
  border-radius: 0;
}
.navbar .nav > li {
  margin: 0 4px -1px;
}
.navbar .nav > li, .nav-pills > li > a { 
  font-size: 16px;
}
.nav > li {
  position: relative;
  display: block;
}
.navbar .nav > li > a {
  display: block;
  padding: 8px 15px;
  color: #666;
  text-decoration: none;
  text-shadow: 0 0 0 #000;
  line-height: 20px;
  position: relative;
}
.nav > li > a:focus, .nav > li > a:hover {
  text-decoration: none;
  background-color: #1b4f9b;
  color: #fff;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #1b4f9b; border: 0px;
}

.title1 {
  color: #1b4f9b; font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
  margin: 0;
  padding:0 0 20px 0;
  font-size: 30px;
}
.section2{ padding: 30px 0;}

.speaker{ background: #ccc; box-shadow: 0 1px 15px rgba(0,0,0,.04), 0 1px 6px rgba(0,0,0,.04); }
.speaker-title{ background: #0c5303; color: #fff; text-align: center; padding:8px 0px; font-size: 25px;  }
.speaker-caption{ position: static;}
.speaker-carousel-control{ width: 32px; height:32px; background: none; top: 50%; margin-top: -16px; }
.speaker-carousel-control.left{ left: 15px; }
.speaker-carousel-control.right{ right: 15px; }
.speaker-name{ color: #0c5303; font-size: 22px; font-weight: 500; text-shadow: none;}
.speaker-profile{ color: #000; font-size: 16px; font-weight: 500; text-shadow: none; padding:0 15px;}

.award-reg label{ font-size: 14px; font-weight: 500; line-height: 20px;}
.fs20{ font-size: 20px !important}
.declare-form-control{ border: 0px; margin: 0 5px; border-bottom: 1px solid #ccc;}
.fs13{ font-size: 14px !important}
.section3{ padding-bottom: 30px; font-size: 20px; line-height: 30px;}
.section3-title{  color: #1b4f9b;  font-size: 30px; font-weight: 500; padding-top: 50px; padding-bottom: 30px; text-align: center; text-transform: uppercase;}

.faq-column h3 {
    position: relative;
    font-size: 14px;
    font-weight: 400;
    padding-left: 25px; line-height: 25px; margin-top: 12px;
}

.faq-column h3:before {
    position: absolute;
    left: 0px;
    top: 0px;
    color: #3fb844;
    font-weight: 600;
    content: "\f101";
    font-family: 'FontAwesome';
}
.mt50{ margin-top: 50px;}

.awards{ font-size: 13px; line-height: 20px; margin-top: 30px; background: #f9f9f9;  box-shadow: 0 1px 15px rgba(0,0,0,.08), 0 1px 6px rgba(0,0,0,.08);}

.awards-title{ text-align: center;font-size: 25px; text-transform: uppercase; font-weight: 600; padding: 15px; color: #1b4f9b;}

.plr15{ padding-left: 15px; padding-right: 15px;}
.awards-footer{ background: #000; padding: 15px; margin-top: 15px;}
.mb30{ margin-bottom: 30px;}
.section4{ background: url("../images/bg-banner.jpg") no-repeat 0 0; background-size: cover; padding: 30px 0; text-align: center; font-size: 14px; line-height: 30px;}
.section4 p{ padding-bottom: 25px;}
p{ text-align: justify;}
.benefits-box{box-shadow: 0 1px 15px rgba(0,0,0,.08), 0 1px 6px rgba(0,0,0,.08); background: #f7f8fa; text-align: center;}
.benefits-name{ padding: 15px; font-size: 16px;  font-weight: 400; color: #000;}
.partent .benefits-box{ min-height: 100px; margin-bottom: 15px;}
.section5{ margin-top: 30px; padding: 30px 0; background: #ccc;}
.footer{ background: #1b4f9b; padding: 30px 0;}
.footer-title{ color: #f9cf00; font-size: 31px; padding-bottom: 30px;}
.footer a{ color: #f9cf00; text-decoration: none;}
.address{ color: #fff; line-height: 23px; font-size: 15px; }
.custom-form-control{ background: #fff; width: 100%; height: 40px; padding: 0 10px; font-size: 12px; color: #000; border: 0px;}
.custom-form-control-massage{ background: #fff; width: 100%; height: 80px; padding: 0 10px; font-size: 12px; color: #000; border: 0px;}
.after-footer{ background: #042f6e; color: #fff; padding: 8px 0; text-align: center; font-size: 15px;}
#sp .thumbnail{ min-height: 463px;}
.logo2{ position: absolute; right:15px; top: 1px;}
.bg1{ background: #dbe5f1; height: 80px; vertical-align: middle;}
.bg2{ background: #f2dbdb; height: 80px; vertical-align: middle;}
.bg3{ background: #eaf1dd; height: 80px; vertical-align: middle;}
.custom-table{ text-align: center; font-size: 18px;}
.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td
{ border: 1px solid #000; vertical-align: middle;}
.address1{ background: #f1f1f1; padding: 15px;}
.form-control{ border: 1px solid #000; color: #000;}
::placeholder{ color: #000;}
.nav.navbar-nav {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.bluebg{ background: #dbe5f1;  vertical-align:middle;}
.light-red{ background: #f2dbdb; vertical-align:middle;}
.light-gray{ background: #eaf1dd; vertical-align:middle;}
.regusratuin-table { font-size: 18px; line-height: 29px;}
.regusratuin-table a{ font-weight: 600; color: #f00; font-size: 19px; padding: 5px 0; display: inline-block;}


.blink {
  animation: blink-animation 1s steps(5, start) infinite;
  -webkit-animation: blink-animation 3s steps(5, start) infinite;
}
@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}

.w10{ width: 20%;}
.w30{ width: 30%;}
.w50{ width: 50%;}
.pt50{ padding-top: 50px;}

@media only screen and (min-width: 767px) {
.navbar .collapse ul li{position:relative;}
.navbar .collapse ul li:hover> ul{display:block}
.navbar .collapse ul ul{position:absolute;top:100%;left:0;min-width:250px;display:none}
/*******/
.navbar .collapse ul ul li{position:relative}
.navbar .collapse ul ul li:hover> ul{display:block}
.navbar .collapse ul ul ul{position:absolute;top:0;left:100%;min-width:250px;display:none}
/*******/
.navbar .collapse ul ul ul li{position:relative}
.navbar .collapse ul ul ul li:hover ul{display:block}
.navbar .collapse ul ul ul ul{position:absolute;top:0;left:-100%;min-width:250px;display:none;z-index:1}

}

/*HS CSS*/
table{ 
    border: 1px solid #eee;
    margin: 0 0 15px;
    text-align: left;
    width: 100%;
    font-size:16px;
    line-height:1.5em;
}
tr td {
    border: 1px solid #eee;
    padding: 6px 24px;
}
td{
    min-width:250px;
}
.speaker-row .row{
    display:flex;
    flex-wrap:wrap;
}
.speaker-section img{
    object-fit:cover;
    width:100%;
    height:220px;
    object-position:top;
}

.event-gallery .card-image img{
    border-radius:5px 5px 80px 5px;
    min-height:250px;
    max-height:250px;
    object-fit:cover;
    width: 100%;
    transition:all 0.3s ease;
    margin-bottom:25px;
}

.event-gallery .card-image img:hover{
    border-radius:80px 5px 5px 5px;
}
#carousel-example-generic img{
    width:100%;
}
.support img{
    box-shadow: 0px 0px 8px 0px #d4d4d452;
    margin-bottom: 20px;
    width: 95%;
    margin: auto;
    margin-bottom: 30px;
    min-height: 200px;
    object-fit:cover;
}
.support .col-sm-3{
    text-align:center;
}
.speaker-section {
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0px 0px 9px #99878140;
    margin-bottom: 30px;
    text-align: center;
        width: 100%;
}
.speaker-post {
    padding-top: 20px;
}
.speaker-post .name{
    color:#ffa113;
    font-size:16px;
    font-weight:bold;
}

.info-section {
    padding: 20px;
    text-align: center;
    box-shadow: 0px 0px 8px #ccc;
    max-width: 500px;
    margin: 0 auto;
}
.info-section a{
    color:#ffa113;
}

 .speaker-row .col-md-3{
     display:flex;
 }
 .center-class{
     text-align:center;
     display:block;
     color:#ffa113;
     font-size:16px;
     padding:30px 0;
     font-weight:400;
 }
@media only screen and (max-width:1366px){
   
}
@media (min-width: 768px) {
  .navbar-nav {
    float: none; 
  }
	.navbar-collapse{ width: 87%;}
}



@media (max-width: 767px) {
	.navbar-brand{ height: auto;}
.navbar-toggle {
    padding: 5px 10px;
    border: 1px solid #000; margin-top: 32px;
	
}
	.logo2{ display: none;}
	.nav.navbar-nav {
  display: block;
 
}
	.navbar .nav {    margin: 6px 0 0;}
	.navbar-toggle .icon-bar{background: #000;}
	.w100{ width: 100%;}
	.carousel-caption{ right: 33%;}
	.carousel-caption .banner-text1{ font-size: 20px;}
	.carousel-caption .bannertext2{ text-align: left;}
	.carousel-caption{ top: 6%;}
	
}